TEXTURE=data\graphics\menu.png
TEXTURE_CURSOR=data\graphics\cursor.png
TEXTURE_PLAYER_COUNT_BUTTON=data\graphics\playercountbtn.png
TEXTURE_GAME_TYPE_BUTTON=data\graphics\GameTypebtn.png
TEXTURE_PROFILE_ENTER=data\graphics\ProfileEnter_Table.png
TEXTURE_PROFILE_ENTER_1_IMG=data\graphics\ProfileEnter_Table_Img.png
FONT=data\fonts\default.fnt
MUSIC=data\music\menu_background.ogg
SOUND_CLICK=data\sounds\click.ogg